@CHARSET "ISO-8859-1";
body, header, footer {
    padding:0;
    margin:0;
    outline:0;
    vertical-align:baseline;
    }
header, footer {
    padding:10px;
    background-color:black; 
    color:#ACC8E5; 
    width:100%; 
    }
header h1 {
    font-family:arial, sans-serif;
    font-size:250%; 
    text-align:center;
    vertical-align:baseline; 
    }
header h2 {
    font-family:arial, sans-serif;
    font-size:200%;
    font-style:italic;	
    text-align:center;
    vertical-align:baseline; 
    }
section {
  text-align:left;
  padding:20px 20px;
}    
section img {
  float:right;
  padding:10px;
}
section h1 {
    font-family:arial, sans-serif;
    font-size:150%; 
    text-align:left; 
    }    
nav, footer {
    padding:10px;	
    clear:both;
}
header img {
    float:left;
    max-height:150px;
}
nav ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
} 
nav li {
    float: left;
    color: white;
    text-align: center;
    padding: 1px 1px;
}

nav a {
    display: block;
    padding: 8px;
    text-decoration: none;
    color:white;
    background-color:#808080;
}
nav a:hover {
    background-color:#303030;
    }
nav a.active {
    background-color:black;
}    
footer a {
  color:#ACC8E5; 
  text-decoration:none;
  font-size:125%;
}
footer a:hover {
  color:white;
}

.linkgrid {
    display: grid;
    grid-template-columns: repeat(2, max-content);    
    grid-gap: 10px;
    column-gap: 15px;
}

@media screen and (max-width: 480px) {
    header img {
        max-height:80px;
        float:left;
    }
    header h1 {
        font-size:150%
    }
    header h2 {
        font-size:125%
    }
    section img {
      max-height:100px;
    }
}    